Kerbal Space Program - Bug #9725

Random hangs with high system (kernel) CPU load
05/12/2016 09:24 PM - gamerprogrammer

Status: Not a Bug Start date: 05/12/2016
Severity: Low % Done: 0%
Assignee:

Category: Application

Target version:

Version: 1.1.2 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

Reproduction: very often (about 10 times per gaming session, with maximum of 10 times per 10 minutes and minimum of 0 times per
several hours)

Most times it is reproduced in VAH, some times it was at RND, some times at loading at startup (with yellow progress bar at the
bottom), I will add more info if will find something useful for debugging.

History

#1 - 05/12/2016 09:26 PM - gamerprogrammer

| will add more info

E.g. add sampling via Activity Monitor (this comment is a test if the text will be visible)

#2 - 05/12/2016 10:18 PM - gamerprogrammer
- File Sample of KSP.txt added

#3 - 05/12/2016 10:18 PM - gamerprogrammer

Sample of KSP.txt

Reproduced in VAH

#4 - 05/12/2016 10:20 PM - smjjames

Is this with a stock only save? If not, then could you see if it happens in stock only, no mods?

#5 - 05/13/2016 10:22 AM - gamerprogrammer

smjjames, | understand what was wrong (thank you for explanation in another issue), you may close it as invalid, sorry for taking your time

#6 - 05/13/2016 01:45 PM - smjjames
- Status changed from New to Not a Bug

- % Done changed from 0 to 100

No problem then.

Files

Screen Shot 2016-05-13 at 12.15.37 AM.png 347 KB 05/12/2016 gamerprogrammer
Screen Shot 2016-05-13 at 12.15.16 AM.png 286 KB 05/12/2016 gamerprogrammer
Sample of KSP.txt 104 KB 05/12/2016 gamerprogrammer
